{
  "RF_DELAY": 0.0005,
  "TR_DELAY": 0.0,
  "START_DELAY": 1.7e-05,
  "MIN_BLOCK_DURATION": 2e-08,
  "rf_raster_time": 1e-06,
  "grad_raster_time": 1e-05,
  "adc_raster_time": 1e-07,
  "block_duration_raster": 1e-05
}